RubyGems Navigation menu

sidekiq-pg_helpers 0.2.0

Helper code for using Sidekiq with Postgres. Extracted from our production code.

Versions:

  1. 0.2.0 - October 05, 2014 (8 KB)
  2. 0.1.0 - March 30, 2014 (7.5 KB)
  3. 0.0.2 - February 21, 2014 (7.5 KB)
  4. 0.0.1 - February 21, 2014 (7.5 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 1.5
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Mike Subelsky

    SHA 256 checksum:

    cadab6fbd5828f453d667ae9a433e7053b233ea10871aeed3b27db6a5d924ddb

    Total downloads 7,971

    For this version 3,970

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: